|
Your continuous donations keep RPGWatch running!
RPGWatch Forums » Games » Deep Shadows Games » The Precursors » Russian version

Default Russian version

January 25th, 2011, 15:27
Just got it off yuplay.ru

Game installs ok, activates too, but does not start - with "the application failed to initialize properly" error.

I doubt it`s down to my setup - Q6600/HD 4870/2 GB RAM/ XP SP3/DX 9.0c

Perhaps something to do with activation after all?
zadokAllen is offline

zadokAllen

Sentinel

#1

Join Date: Dec 2010
Location: Innsmouth
Posts: 484

Default 

January 25th, 2011, 15:59
Originally Posted by zadokAllen View Post
Just got it off yuplay.ru

Game installs ok, activates too, but does not start - with "the application failed to initialize properly" error.

I doubt it`s down to my setup - Q6600/HD 4870/2 GB RAM/ XP SP3/DX 9.0c

Perhaps something to do with activation after all?
Just asking to make sure, do you have a dual monitor or two graphic cards?

The latest drivers for everything?

Tried to reinstall?
Tarash is offline

Tarash

Tarash's Avatar
The Wanderer

#2

Join Date: Jan 2011
Location: Belgium
Posts: 71

Default 

January 25th, 2011, 16:48
Single monitor/graphics.
Catalyst 10.12 - month old.
Just reinstalled - same thing.

Incredibly frustrating…I`m trying to get this game for months now :(
zadokAllen is offline

zadokAllen

Sentinel

#3

Join Date: Dec 2010
Location: Innsmouth
Posts: 484

Default 

January 25th, 2011, 18:15
Ok.

You tried closing all background apps and see if that makes a difference?

Make sure if you do, that you only leave those that are necessary for Windows and maybe even your antivirus as well.
Tarash is offline

Tarash

Tarash's Avatar
The Wanderer

#4

Join Date: Jan 2011
Location: Belgium
Posts: 71

Default 

January 25th, 2011, 18:28
Yeah, all the usual tricks. In fact my gaming machine is clean - all the firewalls etc are on the laptop. Still, the same error.

I`ve send them an email, but not holding my breath, since the site is strictly in Russian.

Gonna torrent the english version tomorrow, see how it goes. Thanx for replies anyway
zadokAllen is offline

zadokAllen

Sentinel

#5

Join Date: Dec 2010
Location: Innsmouth
Posts: 484

Default 

January 25th, 2011, 18:31
Sorry to hear that, don't see much else we can try for now.

If they don't reply, don't hold yourself back with downloading the game somewhere else.
You paid for it, its your right

You're welcome.
Tarash is offline

Tarash

Tarash's Avatar
The Wanderer

#6

Join Date: Jan 2011
Location: Belgium
Posts: 71

Default 

January 25th, 2011, 20:11
Originally Posted by Tarash View Post
don't hold yourself back with downloading the game somewhere else.
You paid for it, its your right
technically it isn't but the interweb is the wild west, and i love it
lfc is offline

lfc

Traveler

#7

Join Date: Jan 2011
Location: north wales
Posts: 8

Default 

January 25th, 2011, 22:41
Hi dude perhaps check the directory it installed to, that Russian version might have created the game directory with strange characters in it. If yes then rename it to something else and try running it again.
badmofo is offline

badmofo

badmofo's Avatar
Tired but happy

#8

Join Date: May 2010
Location: Australia
Posts: 363

Default 

January 25th, 2011, 23:48
Kaaaa BOOOOM! :)

Thanks a milion, badmofo! It was as simple as that :)
(and much more sensible than my idea of installing Russian fonts :)

Now, to install all the fixes….

Also yuplay.ru hereby gets my Seal Of Approval. 8$ vs 30$ - c`mon :)
zadokAllen is offline

zadokAllen

Sentinel

#9

Join Date: Dec 2010
Location: Innsmouth
Posts: 484

Default 

January 26th, 2011, 00:52
yup, you have to change the Cryllic to English (same for White Gold/Xenus II)
niadly is offline

niadly

niadly's Avatar
Patrick Swayze

#10

Join Date: Jan 2011
Posts: 59

Default 

January 26th, 2011, 07:09
Good to know wasn't aware of that yet.
Learned something again today.
Tarash is offline

Tarash

Tarash's Avatar
The Wanderer

#11

Join Date: Jan 2011
Location: Belgium
Posts: 71

Default 

January 26th, 2011, 11:18
Ok folks - so the game`s running, with translation. But I can`t get the Russian 1.1 Dvd patch to work.

By default it installs to some russian-named directory in my main Precursors dir. If I change it to install directly to Precursors directory, it does that, but then the game won`t start - with "Failed to initialize" error.

Any ideas?
zadokAllen is offline

zadokAllen

Sentinel

#12

Join Date: Dec 2010
Location: Innsmouth
Posts: 484

Default 

January 26th, 2011, 11:36
with the 1.1 patch, you need a serial # (do a search for the game + TRIVIUM)
if you have the english version, i dont think it can be patched. (im not 100% sure, though)
niadly is offline

niadly

niadly's Avatar
Patrick Swayze

#13

Join Date: Jan 2011
Posts: 59

Default 

January 26th, 2011, 11:50
I wasn't able to pach my English version from Gamersgate so as far as I know it ain't possible.
Tarash is offline

Tarash

Tarash's Avatar
The Wanderer

#14

Join Date: Jan 2011
Location: Belgium
Posts: 71

Default 

January 26th, 2011, 13:13
I`m on Russian version.

Can`t find the crack on it`s own and can`t be bothered to download the whole torrent.

So I`m gonna leave it for a while as is- I was after mouse acceleration fix in the patch, but now I figured that "keyboard sensitivity" (bad translation) is actually "mouse sensitivity" in game`s options. Adjusting this helped a lot.
zadokAllen is offline

zadokAllen

Sentinel

#15

Join Date: Dec 2010
Location: Innsmouth
Posts: 484

Default 

January 26th, 2011, 14:28
Originally Posted by zadokAllen View Post
I was after mouse acceleration fix in the patch, but now I figured that "keyboard sensitivity" (bad translation) is actually "mouse sensitivity" in game`s options. Adjusting this helped a lot.
That's actually a huge problem with my translation patch because it is used for keyboard sensitivity in the 1.0 version and for mouse acceleration in the 1.1 version. So unless I can include an update to 1.1 in the patch one of the versions will have the wrong label.
Wesp5 is offline

Wesp5

Unofficial Patcher

#16

Join Date: Oct 2007
Posts: 407

Default 

January 26th, 2011, 14:41
Uhh…that is confusing. In fact- how do you actually check which version is the game? Is it possible? Perhaps mine (yuplay download) is 1.1 after all.

(By no means I wanted to detract from the quality of your translation - fantastic job sir!
The thing with mouse is strange though - it said `mouse` in russian (I can read that much) before install of your patch. Gotta check the version somehow…)
zadokAllen is offline

zadokAllen

Sentinel

#17

Join Date: Dec 2010
Location: Innsmouth
Posts: 484

Default 

January 26th, 2011, 15:54
So is 1.1 a big improvement over 1.0?

"For Innos!"
ToddMcF2002 is offline

ToddMcF2002

ToddMcF2002's Avatar
SasqWatch

#18

Join Date: Oct 2006
Location: Boston MA
Posts: 2,226

Default 

January 26th, 2011, 16:14
Hard to say - as with anything with this game :)
Try this.
zadokAllen is offline

zadokAllen

Sentinel

#19

Join Date: Dec 2010
Location: Innsmouth
Posts: 484

Default 

January 26th, 2011, 22:05
Originally Posted by zadokAllen View Post
The thing with mouse is strange though - it said `mouse` in russian (I can read that much) before install of your patch. Gotta check the version somehow…)
Then you definetely have the 1.1 version. But they just swapped the Option instead of adding a new one, so I would need two different versions just for this.
Wesp5 is offline

Wesp5

Unofficial Patcher

#20

Join Date: Oct 2007
Posts: 407
RPGWatch Forums » Games » Deep Shadows Games » The Precursors » Russian version
Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT +2. The time now is 12:43.
Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.
Copyright by RPGWatch